eEducation_web项目在ubuntu18.04上安装依赖失败

在ubuntu18.04上用npm install安装依赖时报错:npm ERR! Failed at the agora-electron-sdk@2.9.0-rc.105-build.550 install script.
是因为不兼容的原因吗

是的,不支持ubuntu上的